Id: CodeLite.CodeLite
Version: 14.0.0
Name: CodeLite IDE
Publisher: CodeLite
License: GNU General Public License v2.0
LicenseUrl: https://github.com/eranif/codelite/blob/master/LICENSE
AppMoniker: codelite
Tags: C,C++,IDE,NodeJS,PHP
Description: CodeLite is an open source, free, cross platform IDE specialized in C, C++, PHP and JavaScript (mainly for backend developers using Node.js) programming languages which runs best on all major Platforms ( OSX, Windows and Linux )
Homepage: http://codelite.org/
Installers:
  - Arch: x64
    Url: https://downloads.codelite.org/codelite/14.0.0/codelite-amd64-14.0.0.exe
    Sha256: 7A5A72FA48D54466DDF2EA60A84463C41703794051AB2DCC12E9C98F7C5D4750
    InstallerType: exe
    Switches:
      Silent: /VERYSILENT
      SilentWithProgress: /VERYSILENT
